using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class home : MonoBehaviour
{
    public void TombolKeluar()
    {
        Application.Quit();
        Debug.Log("Game Close");
    }
    
    public void MulaiAR()
    {
        SceneManager.LoadScene("mulaiar");
    }

     public void Tutorial()
    {
        SceneManager.LoadScene("tutorial");
    }
    
    public void Tentang()
    {
        SceneManager.LoadScene("tentang");
    }
}
